org.apache.ignite.internal.binary

## Interface BinaryReaderHandlesHolder

All Known Implementing Classes:
  BinaryReaderExImpl, BinaryReaderHandlesHolderImpl

    public interface BinaryReaderHandlesHolder

Holder for handles.

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `getHandle(int pos)` Get handle.
`BinaryReaderHandles` `handles()` Get all handles.
`void` `setHandle(Object obj, int pos)` Set handle.

### Method Detail

#### setHandle

    void setHandle(Object obj,
                   int pos)

Set handle.

Parameters:
  `obj` - Object.
  `pos` - Position.

#### getHandle

    Object getHandle(int pos)

Get handle.

Parameters:
  `pos` - Position.
Returns:
  Handle.

#### handles

    BinaryReaderHandles handles()

Get all handles.

Returns:
  Handles.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020